» Ubuntu » Paketit » saucy (13.10) » libdevel » libstdc++-4.8-dev
saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Source: gcc-4.8  ]

Paketti: libstdc++-4.8-dev (4.8.1-10ubuntu8)

Links for libstdc++-4.8-dev

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti gcc-4.8:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

GNU Standard C++ Library v3 (development files)

Muut pakettiin libstdc++-4.8-dev liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: gcc-4.8-base (= 4.8.1-10ubuntu8)
    GCC, the GNU Compiler Collection (base package)
  • dep: libc6-dev (>= 2.13-0ubuntu6)
    Embedded GNU C Library: Development Libraries and Header Files
  • dep: libgcc-4.8-dev (= 4.8.1-10ubuntu8)
    GCC support library (development files)
  • dep: libstdc++6 (>= 4.8.1-10ubuntu8)
    GNU Standard C++ Library v3

Imuroi libstdc++-4.8-dev

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 1,714.8 kt11,153.0 kt [tiedostoluettelo]
i386 1,705.4 kt10,507.0 kt [tiedostoluettelo]